[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: curl, testing and gcc-3.2 (?) (was Re: Debian curl package depends on gcc-3.2?)

Jim Penny wrote:
> Björn Stenberg wrote:
> > Isn't this a problem? Especially for packages depending on libraries with
> > long release cycles, such as libgcc1 and libc6.
> Not often.  Most slow release libraries are strongly backwards
> compatible.

That was my point. Since these libs are strongly backwards compatible,
forcing other packages to always depend on the latest version of them
means packages are held back for invalid reasons.


Reply to: